Error

two or more packages specified (libevemu1 libsane-extras)